低危 QEMU拒绝服务漏洞

CVE编号

CVE-2020-25743

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-10-07
漏洞描述
QEMU(Quick Emulator)是法国法布里斯-贝拉(Fabrice Bellard)软件开发者的一套模拟处理器软件。该软件具有速度快、跨平台等特点。 QEMU ide_cancel_dma_sync() 存在代码问题漏洞,该漏洞允许攻击者强制取消对NULL指针的引用,以触发主机系统上的拒绝服务。

解决建议

目前厂商已发布升级补丁以修复漏洞,补丁获取链接: https://lists.nongnu.org/archive/html/qemu-devel/2020-09/msg01568.html


受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 qemu qemu * Up to
(excluding)
5.1.1
运行在以下环境
应用 redhat openstack_platform 13.0 -
运行在以下环境
系统 alpine_edge qemu * Up to
(excluding)
5.2.0-r0
运行在以下环境
系统 debian_10 qemu * Up to
(excluding)
3.1+dfsg-8+deb10u8
运行在以下环境
系统 debian_11 qemu * Up to
(excluding)
5.2+dfsg-11+deb11u1
运行在以下环境
系统 debian_12 qemu * Up to
(excluding)
6.1+dfsg-8
运行在以下环境
系统 debian_9 qemu * Up to
(excluding)
2.8+dfsg-6+deb9u9
运行在以下环境
系统 debian_sid qemu * Up to
(excluding)
6.1+dfsg-8
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
CWE-476 空指针解引用
阿里云安全产品覆盖情况